{
    "abstract": "High performance film capacitor has attracted widespread attention due to their increasing applications in electronic devices. However, the insufficient dielectric properties of dielectrics in capacitors severely restrict their practical application. In this work, the dielectric performances of polyarylene ether nitrile (PEN) are effectively enhanced by the synthesizing and employing of carboxylated PEN (CPEN) modified one-dimensional (1D) strontium barium titanate nanorod (BSTNR) (CPEN@BSTNR), as well as applying of hot stretching technique. CPEN@BSTNR is prepared via the synthesizing of BSTNR, modifying with \u03b3-Aminopropyl triethoxysilane (KH550), and grafting by CPEN. Deriving from the 1D structure of BSTNR and the peripheral modification by CPEN, compatibility of CPEN@BSTNR in PEN has been significantly improved. Moreover, CPEN@BSTNR orients in the polymer matrix attributing to the hot stretching. Consequently, the hot stretched 16\u00a0wt% CPEN@BSTNR/PEN film exhibits an increased dielectric constant of 17.30 and maintained a breakdown strength of 204.1\u00a0kV/mm. As a result, this stretched composite film demonstrates an energy density up to 3.19\u00a0J/cm",
    "authors": [
        {
            "affiliation": "School of Chemical Engineering, Northwest University, Xi'an 710069, China.",
            "firstname": "Yongxian",
            "initials": "Y",
            "lastname": "Liu"
        },
        {
            "affiliation": "School of Materials Science & Engineering, Chongqing University of Technology, Chongqing 401320, China.",
            "firstname": "Bo",
            "initials": "B",
            "lastname": "Tang"
        },
        {
            "affiliation": "School of Chemical Engineering, Northwest University, Xi'an 710069, China.",
            "firstname": "Zaixing",
            "initials": "Z",
            "lastname": "Wang"
        },
        {
            "affiliation": "School of Chemical Engineering, Northwest University, Xi'an 710069, China.",
            "firstname": "Yayao",
            "initials": "Y",
            "lastname": "Jiao"
        },
        {
            "affiliation": "School of Chemical Engineering, Northwest University, Xi'an 710069, China.",
            "firstname": "Qingqing",
            "initials": "Q",
            "lastname": "Hou"
        },
        {
            "affiliation": "School of Chemical Engineering, Northwest University, Xi'an 710069, China.",
            "firstname": "Zhangting",
            "initials": "Z",
            "lastname": "Dang"
        },
        {
            "affiliation": "School of Chemical Engineering, Northwest University, Xi'an 710069, China. Electronic address: hua_xiufu@163.com.",
            "firstname": "Xiufu",
            "initials": "X",
            "lastname": "Hua"
        },
        {
            "affiliation": "School of Chemical Engineering, Northwest University, Xi'an 710069, China.",
            "firstname": "Liping",
            "initials": "L",
            "lastname": "Wei"
        },
        {
            "affiliation": "School of Chemical Engineering, Northwest University, Xi'an 710069, China. Electronic address: wangll@nwu.edu.cn.",
            "firstname": "Lingling",
            "initials": "L",
            "lastname": "Wang"
        },
        {
            "affiliation": "School of Chemical Engineering, Northwest University, Xi'an 710069, China. Electronic address: weirb10@nwu.edu.cn.",
            "firstname": "Renbo",
            "initials": "R",
            "lastname": "Wei"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2024 Elsevier Inc. All rights reserved.",
    "doi": "10.1016/j.jcis.2024.11.088",
    "journal": "Journal of colloid and interface science",
    "keywords": [
        "Dielectric constant",
        "Energy density",
        "Hot stretching",
        "Polymer dielectrics",
        "Strontium barium titanate"
    ],
    "methods": null,
    "publication_date": "2024-11-18",
    "pubmed_id": "39550856",
    "results": null,
    "title": "Enhanced dielectric performances of strontium barium titanate nanorod composites via improved interfacial compatibility.",
    "xml": "<Element 'PubmedArticle' at 0x7885034f5530>"
}